/** Shopify CDN: Minification failed

Line 37:0 Unexpected "}"

**/
/* Place any CSS overrides in this file. */
body {
	overflow-x: hidden!important;
}
.product-testimonial-text {
	font-size: var(--product-page-testimonial-font-size-px);
	font-weight: var(--product-page-testimonial-font-weight);
}
.product-testimonial-person {
	font-size: var(--product-page-person-font-size-px);
	font-weight: var(--product-page-testimonial-font-weight);
	padding: 5px 0 15px 0;
}

/* PDP */
.sms_numbers {
	padding-bottom: 20px;
}
.sms_numbers a {
	font-weight: 900;
}

/* SMS Subscription Styling */
input[type="checkbox"].cw-custom-control-input {
	height: 17px!important;
	width: auto!important;
	margin-top: 7px!important;
	opacity: 1!important;
	margin-left: -15px!important;
	z-index: 1000!important;
}
}
input.cw-form-control {
	opacity: 1;
}
.input-field-wrapper input {
	opacity: 1!important;
	z-index: 1000;
}
.cw-custom-checkbox {
	margin-top: 45px;
	margin-left: 20px;
}
.cw-header-text {
  padding-bottom: 10px;
}
.cw-header-text:after {
  content: "";
  display: block;
  height: 5px;
  width: 68px;
  background: #0099cf;
  margin-top: 10px;
}

@media only screen and (max-width: 480px) {
	#sms_notifcation_wrapper {
		padding: 0!important;
		margin: 0!important;
	}
}

/* ReCharge Styling */
#rc_container input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.rc_popup__block {
	background: #eeeeee;
    border-radius: 10px;
    text-align: center;
    border: 1px solid lightgrey;
}
.rc_popup__hover {
	text-decoration: underline;
}
div.rc_block__type {
    border-radius: 10px!important;
    text-align: center;
    border: 1px solid lightgrey;
    cursor: pointer;
    margin: 0 0 10px 0!important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto!important;
    background-color: #d7eae9;
    width: 49%!important;
    padding: 0px!important;
}
div.rc_block__type:first-child {
    margin-right: 5px!important;
}
div.rc_block__type__autodeliver {
    display: flex!important;
    flex-direction: column!important;
    height: auto!important;
}
div.rc_block__type--active {
    background-color: #ffffff;
    border: 1px solid #4B8EA3;
}
#rc_radio_options label.rc_label {
    display: flex!important;
    flex-direction: column!important;
    justify-content: center;
    height: 100%;
    width: 100%;
	  font-size: 18px!important;
    font-weight: 600;
    line-height: 1.5!important;
}
#rc_radio_options label.rc_label__deliver_every {
    padding: 0 0 10px 0!important;
}
#rc_radio_options {
    display: flex;
    padding-top: 15px;
}
#rc_autodeliver_options {
    width: 100%;
}
#rc_radio_options .rc_label__autodeliver-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.rc_price {
    font-size: 23px!important;
}
.tick-sign {
  display: none;
  color: white;
  background-color: #83B131;
}
.exclamation-mark{
  color: #0099cf;
  background-color:  #eaeaea;
}
.tick-sign, .exclamation-mark{
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: -0.8rem;
  width: 23px;
  border-radius: 50%;
  font-size: 15px;
}
.rc_block__type--active .tick-sign {
    display: block;
}
.rc_block__type__onetime .tick-sign {
    margin-top: -14px;
}
.rc_popup__hover {
    z-index: 1000;
}
.rc_select__frequency {
  width: 90%;
  margin: 0 auto;
}
.rc_price_onetime_compare {
    font-size: 23px;
    text-decoration: none;
    margin: 0 5px 0 0;
    color: #ccc;
}
@media screen and (max-width: 767px) {
    #rc_container {
        padding-top: 15px;
    }
    div.rc_block__type {
        width: 100%!important;
        padding: 20px 15px!important;
    }
    #rc_radio_options {
        display: inline;
    }
    .rc_block__type__onetime .tick-sign {
        margin-top: -32px;
        margin-bottom: 8px;
    }
}
label.quantity-selector.product-sub-label {
    margin-top: 0px !important;
}

/* Contact Us Page Styling */
.contact-us {
    text-align: center;
}
.contact-us .contact-list {
    padding: 0;
    display: inline-flex;
}
.contact-us .contact-list li {
    list-style: none;
    display: inline-block;
    width: 280px;
}
.contact-us .image {
    width: 130px;
    margin: 0 auto;
}
.contact-us .image img {
    max-width: 100%;
}
.contact-us a {
	border-bottom: 0px;
}
.address .address-caption h4 {
    font: 600 22px 'Ubuntu', sans-serif;
    color: #333333;
    text-transform: capitalize;
    margin-top: 15px;
}
.address .address-caption p {
    font: normal 18px 'Ubuntu', sans-serif;
    color: #777777;
}

/* About Us Page Width */
.custom-page {
  margin: 0px 110px 0px 90px;
}

@media screen and (max-width: 768px) {
  .custom-page {
  	margin: 0px 10px 0px 10px;
  }
}

.about-us-p-1 {
    font-size: 30px;
    margin: 100px 20px;
}

@media screen and (max-width: 768px) {
  .about-us-p-1 {
  	font-size: 28px;
  	margin: 400px 20px 0px 20px;
  }
}

/* Availability Message */
.availability_msg {
    color: #605E5E;
    font-weight: 900;
    font-size: 20px;
    text-align: center;
}


/* Our Values Optin Styling */
div > .klaviyo-form-Ru8r6m {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  margin-bottom: -80px;
  background-color: #F4F3F1;
}
.klaviyo-form-Ru8r6m span{
  font-family: "Neuzeit Office" !important;
}

/*Custom Footer CSS*/
.links-footer {
	text-align: left;
}
.footer-content li a{
  	padding-top: 0px !important;
  	padding-bottom: 0px !important;
}
.social-media-footer ul{
  	padding: 0px 20px !important;
}
/*footer .image-bar__content img {
  	margin-top: -50px;
}*/

/*Yotpo Category Page Reviews*/
.grid-view-item--desc-wrapper .yotpo-bottomline {
  float: none !important;
  justify-content: center;
  align-items: center;
}
/* Product Page Sticky Main Image */
.swiper-container {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}
.product-medias__thumbnails {
    padding-bottom: 100%;
}


/***Our Story (About Us) Page Styling***/
/*All Very Important*/
.our-story-headers {
    font-size: 42px;
    margin: 0;
    line-height: 45px;
    text-align: center;
}

.our-story-content p {
    font-size: 20px;
    margin: 5px 18% 20px;
    line-height: 30px;
}

.our-story-intro {
    padding-top: 60px;
    padding-bottom: 70px;
}

.our-mission {
    text-align: center;
    background-image: url(https://media.pagefly.io/file/get/heroimagejpg-1540294944245.jpg);
    background-size: cover;
    background-position: 50% 100%;
    padding-top: 90px;
    padding-bottom: 130px;
}

.our-mission-icon-box {
    display: flex;
    flex-wrap: wrap;
	margin: 0 22%;
}

.our-mission-icon-box > div {
    display: flex;
    max-width: calc(100%/12*12);
    -webkit-flex-basis: calc(100%/12*12);
    -ms-flex-preferred-size: calc(100%/12*12);
    flex-basis: calc(100%/12*12);
}
@media (min-width: 768px){
    .our-mission-icon-box > div {
        max-width: calc(100%/12*6);
        -webkit-flex-basis: calc(100%/12*6);
        -ms-flex-preferred-size: calc(100%/12*6);
        flex-basis: calc(100%/12*6);
    }
}
@media (min-width: 1200px){
    .our-mission-icon-box > div {
        max-width: calc(100%/12*3);
        -webkit-flex-basis: calc(100%/12*3);
        -ms-flex-preferred-size: calc(100%/12*3);
        flex-basis: calc(100%/12*3);
    }
}

.our-mission-icon-box > div > div {
    width: 100%;
}

.our-mission-icon-box img {
    width: 100px;
}

.our-values {padding-top: 90px;}

p.our-values-subheaders {
    color: #85ae43;
    font-size: 36px;
    line-height: 30px;
}

p.bold {
    font-weight: bold;
    font-size: 24px;
}

.our-values p {
    margin-bottom: 0px;
}

.our-values > p {
    text-align: center;
}

.our-values div {
    padding-top: 70px;
    padding-bottom: 70px;
    border-bottom: solid 1px lightgrey;
}

div#value-4 {
    border: none;
}
.value-page-content{
	margin-left: 12%;
	margin-right: 12%;
	margin-bottom: 60px;
}
.value-page-main{
	margin-left: 8%;
	margin-right: 8%;
	padding-top: 60px;
}
.value-page-main h1 {
	padding-bottom: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.value-page-main h2 {
	margin-top: 60px !important;
}
.value-page-above-header {
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 2.5px;
}

/*End Of Our Story (About Us) Page Styling*/

/*Contact Us Page Styling*/
@media screen and (min-width: 1000px){
  	#shopify-section-template--page-contact .wrapper{
		padding: 0 100px;
    }
}
.contact-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 10px;
	font-size: 12px;
}
#shopify-section-template--page-contact div.rte {
	width: 100%;
	padding: 30px;
}
/*End Contact Us Page Styling*/

/*Guarantee Section Styling*/
.homepage-badge {
    font-family: Cabin,sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #fff;
    --cw: 1170px;
    --s-xs: 15px;
    --c-xs: 12;
    --c-lg: 12;
    box-sizing: border-box;
    position: relative;
    margin: 50px 8%;
}

.homepage-badge-header {
    font-size: 17px;
}

.homepage-badge-guarantee {
    color: #fff;
    box-sizing: border-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 16px 25%;
    position: relative;
    font-size: 2px;
    max-width: 90%;
    margin: 0 auto;
}

.homepage-badge-guarantee span{
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    padding: 0 16px;
    flex: 1 0 auto;
    display: flex;
    line-height: 1;
    font-size: 24px;
    justify-content: space-around;
    font-style: italic;
}

.homepage-badge-header h2 {
    line-height: 1.3;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 42px;
    text-align: center;
    margin: 0;
    padding-bottom: 50px;
    font-weight: 800;
}


span.homepage-badge-bar {
    border-top: solid 2px;
}

.homepage-badge-content {
    display: flex;
    -webkit-flex-wrap: wrap;
    margin: 0 calc(-1 * var(--s-xs));
}

.homepage-badge-badge {
        max-width: calc(100%/12*var(--c-xs));
        flex-basis: calc(100%/12*var(--c-sm));
        padding: var(--s-xs);
        display: flex;
        --c-xs: 12;
        --c-sm: 3;
}

.homepage-badge-badge div {
    position: relative;
    width: 100%;
}

.homepage-badge img {
    height: auto;
    max-width: 100%;
    border: 0;
    vertical-align: middle;
}

.homepage-badge-content-text {
    line-height: 1.7;
    max-width: calc(100%/12*var(--c-xs));
    flex-basis: calc(100%/12*var(--c-sm));
    padding: var(--s-xs);
    display: flex;
    --c-xs: 12;
    --c-sm: 9;
    --c-lg: 9;
}

.homepage-badge-content-text p {
    margin: 0 0 15px 0;
    font-size: 20px;
    padding-left: 5%;
    padding-right: 5%;
    text-align: left;
}

#shopify-section-162671155402253e04 {
  background-color: #605E5E;
}
/*End Guarantee Section Styling*/

/*Simple Button*/
a.simple-button, a.simple-button:hover, a.simple-button:focus{
    border-radius: var(--alt-btn-border-radius);
    font-weight: var(--alt-btn-font-weight);
    font-style: var(--alt-btn-font-style);
    background: var(--primary-btn-bg-color);
    color: var(--primary-btn-text-color);
    transition: all .15s ease-in-out 0s;
    display: inline-block;
    padding: 10px 35px;
    text-transform: var(--button-text-case);
    letter-spacing: 1px;
    font-size: var(--button-font-size-px);
    cursor: pointer;
    pointer-events: auto;
    border: 0;
}
/*End Simple Button*/

/*Blog Post Margins*/
@media screen and (min-width: 768px){
	article.large--three-quarters{
    	width: 65%;
    	padding-left: 80px;
    }
}

.article--image-wrapper div{
	justify-content: flex-start;
}

/*Header Box Shadow*/
#shopify-section-header{
	box-shadow: rgb(0 0 0 / 9%) 0px 2px 24px;
}

/*Megamenu Styles For Our Story*/
.mega-menu--image{
  position: relative;
}
.mega-menu--image .h5{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 20px;
  font-weight: bolder;
}
.mega-menu--image:hover .h5{
  background-color: transparent;
  text-decoration: underline;
}
.mega-menu--image .h5 a{
  color: white;
}
.mega-menu--image img{
  max-width: 400px;
  max-height: 175px !important;
  overflow: hidden;
  object-fit: cover;
  filter: brightness(0.95) grayscale(0.85);
  object-position: 0 45%;
  padding-top: 15px;
  padding-bottom: 25px;
}
.mega-menu--image:hover img{
  filter: brightness(0.95) grayscale(0.25);
}
.our-story-menu-image{
  padding: 0 4% 0 0 !important;
}
.mega-menu-block{
  justify-content: center;
}

/*End Megamenu Styles For Our Story*/

/*Homepage Badges Styling*/
#shopify-section-16274027075ea9f320 img{
  	width: 60% !important;
}

/*Featured Product Homepage*/
@media screen and (max-width: 768px){
  	#shopify-section-1621341991b46fd634 div{
      	padding: 5px !important;
    }
}
@media screen and (min-width: 769px){
    #shopify-section-1621341991b46fd634 div{
        padding: 0 !important;
    }
}
#shopify-section-1621341991b46fd634 .lazyload-wrapper{
  	max-height: 300px;
}
#shopify-section-1621341991b46fd634 img{
  	object-fit: none;
}